{
   "texts": {
      "infoBuilding": "Manage the building of the system",
      "infoPlans": "Manage the plans of each building",
      "infoZones": "Manage the environment of each plan",
      "infoOperators": "Manage the operators and their permissions.",
      "infoSubjects": "The subjects and the zones beyond which alarms are triggered",
      "infoAlarms": "In this section, you can manage the places to monitor",
      "infoGateways": "Setup the gateways that detect and report the movements of the trackers",
      "infoTrackers": "In this section, you can manage the places to monitor",
      "infoTracks": "This is the log of the events related to trackers with their latest status",
      "infoSettings": "The setting of the app based on the user role",
      "infoInfo": "Information about this project"
   }
}